@font-face {
  font-family: "Circular-Pro-Book";
  src: url("~assets/fonts/lineto-circular-pro-book.eot");
  src: url("~assets/fonts/lineto-circular-pro-book.eot?#iefix")
      format("embedded-opentype"),
    url("~assets/fonts/lineto-circular-pro-book.woff2") format("woff2"),
    url("~assets/fonts/lineto-circular-pro-book.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Circular-Pro-Bolditalic";
  src: url("~assets/fonts/lineto-circular-pro-bolditalic.eot");
  src: url("~assets/fonts/lineto-circular-pro-bolditalic.eot?#iefix")
      format("embedded-opentype"),
    url("~assets/fonts/lineto-circular-pro-bolditalic.woff2") format("woff2"),
    url("~assets/fonts/lineto-circular-pro-bolditalic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Circular-Pro-Blackitalic";
  src: url("~assets/fonts/lineto-circular-pro-blackitalic.eot");
  src: url("~assets/fonts/lineto-circular-pro-blackitalic.eot?#iefix")
      format("embedded-opentype"),
    url("~assets/fonts/lineto-circular-pro-blackitalic.woff2") format("woff2"),
    url("~assets/fonts/lineto-circular-pro-blackitalic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Circular-Pro-Medium";
  src: url("~assets/fonts/lineto-circular-pro-medium.eot");
  src: url("~assets/fonts/lineto-circular-pro-medium.eot?#iefix")
      format("embedded-opentype"),
    url("~assets/fonts/lineto-circular-pro-medium.woff2") format("woff2"),
    url("~assets/fonts/lineto-circular-pro-medium.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Circular-Pro-Mediumitalic";
  src: url("~assets/fonts/lineto-circular-pro-mediumitalic.eot");
  src: url("~assets/fonts/lineto-circular-pro-mediumitalic.eot?#iefix")
      format("embedded-opentype"),
    url("~assets/fonts/lineto-circular-pro-mediumitalic.woff2") format("woff2"),
    url("~assets/fonts/lineto-circular-pro-mediumitalic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Circular-Pro-Black";
  src: url("~assets/fonts/lineto-circular-pro-black.eot");
  src: url("~assets/fonts/lineto-circular-pro-black.eot?#iefix")
      format("embedded-opentype"),
    url("~assets/fonts/lineto-circular-pro-black.woff2") format("woff2"),
    url("~assets/fonts/lineto-circular-pro-black.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Circular-Pro-Bookitalic";
  src: url("~assets/fonts/lineto-circular-pro-bookitalic.eot");
  src: url("~assets/fonts/lineto-circular-pro-bookitalic.eot?#iefix")
      format("embedded-opentype"),
    url("~assets/fonts/lineto-circular-pro-bookitalic.woff2") format("woff2"),
    url("~assets/fonts/lineto-circular-pro-bookitalic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Circular-Pro-Bold";
  src: url("~assets/fonts/lineto-circular-pro-bold.eot");
  src: url("~assets/fonts/lineto-circular-pro-bold.eot?#iefix")
      format("embedded-opentype"),
    url("~assets/fonts/lineto-circular-pro-bold.woff2") format("woff2"),
    url("~assets/fonts/lineto-circular-pro-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
